<?

	//user address page

	define("_ADD_EDIT_YOUR_ADDRESS_","Here you can add or edit your addresses");

	define("_BILLING_ADDRESS_","Billing address");

	define("_NAME_","Name");

	define("_ADDRESS_LINE1_","Address Line 1");

	define("_ADDRESS_LINE2_","Address Line 2");

	define("_TOWN_CITY_","Town / City");

	define("_COUNTRY_","Country");

	define("_SELECT_COUNTRY_","--select country--");

	define("_POSTCODE_","Postcode");

	define("_PHONE_NUMBER_","Phone number");

	define("_MANDATORY_FIELDS_","Mandatory fields");

	define("_UPDATE_","Update");

	define("_CONFIRM_","CONFIRM");

	define("_DELIVERY_ADDRESS_","Delivery address");



?>